LUGRo-Mesh Forum (espaņol/english)
July 01, 2022, 02:55:45 am
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: Welcome to SMF For Free
 
  Home   Forum   Help Search Gallery Staff List Login Register  

La Fonera is out of the supported device?

Pages: [1]   Go Down
  Print  
Author Topic: La Fonera is out of the supported device?  (Read 751 times)
bingjiw
Newbie
*
Posts: 3


« on: November 02, 2008, 11:36:47 pm »

It seems we cannot use FON to run Nightwing anymore.

Because the article I read below at http://stefans.datenbruch.de/lafonera/

Note: As of 8th of november 2006, FON has fixed the bug in the web form, so the method presented here does not work anymore. Of course, there is a new method available to open your device. With firmware 0.7.1-2, this method has also been invalidated by FON. We have prepared a new method, this time called kolofonium, which is the most advanced method (and the easiest one for you) yet. Devices that did not come with firmware 0.7.1-2 can simply be reset back to their default firmware and opened with the earlier methods, however Foneras with 0.7.1-2 preinstalled are appearing now. Kolofonium also works with firmware versions up to 0.7.1-5.

So, La Fonera is out of the supported device, right?

Thanks
bingji
Report Spam   Logged

Share on Facebook Share on Twitter

JulioCP
Administrator
Full Member
*****
Posts: 113


WWW
« Reply #1 on: November 03, 2008, 06:33:02 am »

It seems we cannot use FON to run Nightwing anymore.

Because the article I read below at http://stefans.datenbruch.de/lafonera/

Note: As of 8th of november 2006, FON has fixed the bug in the web form, so the method presented here does not work anymore. Of course, there is a new method available to open your device. With firmware 0.7.1-2, this method has also been invalidated by FON. We have prepared a new method, this time called kolofonium, which is the most advanced method (and the easiest one for you) yet. Devices that did not come with firmware 0.7.1-2 can simply be reset back to their default firmware and opened with the earlier methods, however Foneras with 0.7.1-2 preinstalled are appearing now. Kolofonium also works with firmware versions up to 0.7.1-5.

So, La Fonera is out of the supported device, right?

Thanks
bingji

No, it's not. What Fonera do you have?
I have a 2200, and I'm using it with Nightwing. Later I will post how I flash it, I don't use that method.

                                     Saludos, Julio
Report Spam   Logged
Pages: [1]   Go Up
  Print  
 
Jump to:  

Bookmark this site! | Upgrade This Forum
SMF For Free - Create your own Forum
Powered by SMF | SMF © 2016, Simple Machines
Privacy Policy